body {
    background: url("background.jpg") no-repeat center center fixed;
    background-size: cover;
    font-family: Arial, Helvetica, sans-serif;
    color: white;
    text-align: center;
    margin: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

#board {
    width: 450px;
    height: 450px;
    background-color: lightblue;
    border: 5px solid slategray;
    border-radius: 10px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
}

#board img {
    width: 50px;
    height: 50px;
}
#playButton {
    font-size: 24px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: rgb(46, 184, 24); /* Mavi renk, istediğiniz renk ile değiştirebilirsiniz */
    color: white;
    border: none;
    outline: none;
}
#playButton::before {
    content: "";
    display: inline-block;
    width: 100%;
    height: 2px;
    background-color: black;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(-45deg); /* 45 derece döndürme */
    opacity: 0; /* Başlangıçta görünmez yapın */
    transition: opacity 0.3s ease;
}
#playButton.stopped::before {
    opacity: 1;
}